@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}

/*----------- WSP FLOAT -----------*/

.float-wsp{
    position: fixed;
    bottom: 7px;
    right: 15px;
    width: 141px;
    border-radius: 7px;
    /* box-shadow: 0px 0px 20px #A96DF7;
    animation: infinite resplandorAnimation 2s; */
}

.float-wsp img{
    display: block;
    width: 100%;
}

@keyframes resplandorAnimation {
  0%,100%{
    box-shadow: 0px 0px 20px #A96DF7;
  }
  50%{
  box-shadow: 0px 0px 0px #A96DF7;
  
  }

}

/*----------- IMG FLOAT -----------*/

.float-rayo{
    position: absolute;
    top: -155px;
    left: -213px;
    width: 285px;
}

.float-rayo img{
    display: block;
    width: 100%;
}

.float-rompe{
    position: absolute;
    top: -99px;
    right: -179px;
    width: 553px;
    z-index: -9;
}

.float-rompe img{
    display: block;
    width: 100%;
}

.float-brain{
    position: absolute;
    top: -71px;
    left: -213px;
    width: 335px;
    z-index: -9;
}

.float-brain img{
    display: block;
    width: 100%;
}

.float-signo{
    position: absolute;
    top: -11px;
    right: -169px;
    width: 335px;
    z-index: -9;
}

.float-signo img{
    display: block;
    width: 100%;
}

/*----------- IMG FLOAT -----------*/

/*----------- HEADER  -----------*/

.header{
    width: 100%;
    margin-bottom: 45px;
}

.header img{
    display: block;
    width: 141px;
}

/*----------- HEADER  -----------*/

/*----------- PORTADA  -----------*/

.bg-portada{
    position: relative;
    width: 100%;
    /* height: 90vh; */
    padding: 55px 0;
    overflow-x: hidden;
    background-color: #A96DF7;
}

.content{
    width: 85%;
    max-width: 1200px;
    margin: 0 auto;
}

.content__portada{
    position: relative;    
}

/* IMGs FLOAT */

.float-one__portada{
    position: absolute;
    right: -405px;
    top: -281px;
    width: 601px;
}

.float-one__portada img{
    display: block;
    width: 100%;
}

.float-two__portada{ display: none; }

/* IMGs FLOAT */

/* TITLE */

.title__portada{
    margin-top: 29px;
}

.title__portada h1{
    color: #FFFFFF;
    font-size: 41px;
    line-height: 39px;
}

.title__portada p{
    color: #FFFFFF;
    margin: 25px 0;
    font-size: 18px;
}

.title__portada a{
    display: table;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    transition: 0.3s;
    padding: 15px 39px;
    border-radius: 100px;
    text-decoration: none;
    border: 2px solid #5FEDAF;
    background-color: #5FEDAF;
}

.title__portada a:hover{
    color: #5FEDAF;    
    border: 2px solid #5FEDAF;
    background-color: transparent;
}

/* TITLE */

/* PLANES */

.planes__portada{
    position: relative;
    margin-top: 91px;
}

.item-planes__portada{
    display: block;
    width: 100%;
    color: #FFFFFF;
    padding: 25px;
    border-radius: 25px;
    text-decoration: none;
}

.item-planes__portada:nth-child(1){
    margin-bottom: 69px;
    background: linear-gradient(-201deg, #95FEBA, #40D6B5);
}

.item-planes__portada:nth-child(2){
    background: linear-gradient(-207deg, #4FBCD3, #7564F8);
}

.item-planes__portada img{
    display: block;
    width: 105px;
    margin-top: -67px;
    transition: 0.3s;
}

.item-planes__portada p{
    font-size: 18px;
    margin-top: 19px;
    font-weight: 600;
}

.item-planes__portada:hover img{
    width: 49%;
}

/* PLANES */

/*----------- PORTADA  -----------*/


/*----------- ONCLICK  -----------*/

.content-oneclick{
    position: relative;
    padding: 55px 0;
}

.content-oneclick h2{
    font-size: 29px;
    color: #002B27;
    text-align: center;    
}

.content-oneclick p{
    font-size: 18px;
    color: #002B27;
    text-align: center;
    font-weight: 400;
    margin-top: 35px;
}

.item__oneclick{
    margin-top: 35px;
}

.item__oneclick img{
    display: block;
    margin: 0 auto;
    transition: 0.3s;
}

.item__oneclick p{
    max-width: 235px;
    margin: 21px auto 0;
}

.item__oneclick:hover img{
    width: 145px;
}

/*----------- ONCLICK  -----------*/


/*----------- BENEFICIOS RADDY  -----------*/

.bg-raddy{
    position: relative;
    overflow-x: hidden;
}

.content-raddy{
    position: relative;
    width: 85%;
    padding: 25px;
    border-radius: 27px;
    margin-top: 105px;
    background: linear-gradient(-201deg, #50E4B6, #4B92DE);
}

.title__raddy img{
    display: block;
    margin: -105px auto 0;
    width: 195px;
}

.title__raddy h2 {
    font-size: 29px;
    color: #FFFFFF;
    margin-top: 15px;
}

.title__raddy p {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: 400;
    margin-top: 15px;
}

.benef__raddy{
    margin-top: 45px;
}

.item__raddy{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 161px;
    padding: 25px;
    border-radius: 27px;
    margin-bottom: 25px;
    background-color: #FFFFFF;
}

.item__raddy p{    
    font-size: 19px;
    font-weight: 700;
    text-align: center;    
}

/*----------- BENEFICIOS RADDY  -----------*/

/*----------- BANNER ONECLICK  -----------*/

.banner-oneclick{
    width: 85%;
    padding: 25px 25px 0 25px;
    border-radius: 27px;
    margin-top: 55px;
    background-color: #61EEB0;
}

.banner-oneclick h2 {
    font-size: 29px;
    color: #000000;
}

.banner-oneclick p {
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    margin-top: 15px;
}

.banner-oneclick img{
    display: block;
    width: 100%;
    margin-top: 25px;
}

/*----------- BANNER ONECLICK  -----------*/

/*----------- PREGUNTAS FRECUENTES  -----------*/

.bg-frecuentes{
    width: 100%;
    margin-top: 55px;
    padding: 67px 0;
    background-size: cover;
    background-position: center;
    background-image: url(../img/BG-FRECUENTES.png);
}

.title__frecuentes h2{
    font-size: 29px;
    color: #002B27;
    margin-bottom: 25px;
}

.title__frecuentes h2 span{
    display: block;
    font-weight: 400;    
}

.title__frecuentes p{
    font-size: 18px;
}

/*----------- PREGUNTAS FRECUENTES  -----------*/


@media screen and (min-width: 768px){
    /*----------- IMG FLOAT -----------*/

    .float-rayo{
        top: -137px;
        left: -235px;
        width: 336px;
    }

    .float-rompe{
        top: -83px;
        right: -159px;
        width: 430px;
    }

    .float-brain {
        top: 11px;
        left: -463px;
        width: 635px;
    }

    .float-signo {
        top: -65px;
        right: -91px;
        width: 423px;
    }

    /*----------- IMG FLOAT -----------*/

    /*----------- HEADER  -----------*/

        .header img {
            width: 167px;
        }

    /*----------- HEADER  -----------*/

    /*----------- PORTADA  -----------*/

    /* IMGs FLOAT */

    .float-one__portada {
        right: -415px;
        top: -281px;
        width: 671px;
    }

    .float-two__portada{
        display: block;
        position: absolute;
        right: -295px;
        bottom: -55px;
        width: 851px;
    }

    .float-two__portada img{
        display: block;
        width: 100%;
    }

    /* IMGs FLOAT */

    /* TITLE */

    .title__portada{
        width: 67%;
        position: relative;
    }

    .title__portada h1 {
        font-size: 49px;
        line-height: 49px;
    }

    .item-planes__portada p {
        font-size: 20px;
    }

    /* TITLE */

    /* PLANES */

    .planes__portada{
        display: flex;
        justify-content: space-between;
    }

    .item-planes__portada{
        width: 48%;
    }

    .item-planes__portada:nth-child(1){
        margin-bottom: 0;
    }

    /* PLANES */

    /*----------- PORTADA  -----------*/

    /*----------- ONCLICK  -----------*/

    .content-oneclick{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .content-oneclick h2{
        width: 100%;
        padding: 0 8%;
        margin-bottom: 35px;
    }

    .item__oneclick {
        width: 27%;
    }

    /*----------- ONCLICK  -----------*/

    /*----------- BENEFICIOS RADDY  -----------*/

    .content-raddy {
        margin-top: 75px;
        padding: 45px 37px 51px;
    }

    .title__raddy{
        display: flex;
    }

    .benef__raddy {
        margin-top: 13px;
        display: flex;
        justify-content: space-between;
    }

    .item__raddy {
        width: 32%;
        margin-bottom: 0;
    }

    /*----------- BENEFICIOS RADDY  -----------*/

    /*----------- BANNER ONECLICK  -----------*/

    .banner-oneclick {
        padding: 25px 37px 0 37px;
    }

    .banner-oneclick h2 {
        text-align: center;
    }

    /*----------- BANNER ONECLICK  -----------*/
    
    /*----------- PREGUNTAS FRECUENTES  -----------*/

    .title__frecuentes {
        max-width: 601px;
    }

    .title__frecuentes h2 {
        font-size: 39px;
    }

    /*----------- PREGUNTAS FRECUENTES  -----------*/

}

@media screen and (min-width: 1024px){

    .content {
        width: 91%
    }

    /*----------- WSP FLOAT -----------*/

    .float-wsp{
        bottom: 13px;
        right: 21px;
        width: 135px;
    }

    /*----------- IMG FLOAT -----------*/

    .float-rayo{
        top: -165px;
        left: -207px;
        width: 339px;
    }
    
    .float-rompe{
        top: -89px;
        right: -227px;
        width: 459px;
    }

    .float-signo {
        top: -83px;
        right: -58px;
    }

    /*----------- IMG FLOAT -----------*/    

    /*----------- HEADER  -----------*/

    .header img {
        width: 179px;
    }

    /*----------- HEADER  -----------*/

    /*----------- PORTADA  -----------*/

    /* IMGs FLOAT */

    .float-one__portada {
        right: -339px;
    }

    .float-two__portada{
        width: 961px;
    }

    /* IMGs FLOAT */

    /* TITLE */

    .title__portada {
        /* width: 68%; */
        width: 60%;
    }

    .title__portada h1 {
        font-size: 67px;
        line-height: 61px;
    }

    .title__portada p {
        max-width: 493px;
    }

    /* TITLE */

    /* PLANES */

    .item-planes__portada{
        display: flex;
        justify-content: space-evenly;
    }

    .item-planes__portada img {
        width: 44%;
        margin-top: -89px;
    }

    .item-planes__portada p{
        display: flex;
        align-items: end;
        margin-top: 0;
        margin-bottom: 23px;
    }

    .item-planes__portada:nth-child(2) img{
        order: 2;
    }

    .planes__portada {
        margin-top: 137px;
    }

    /* PLANES */

    /*----------- PORTADA  -----------*/

    
    /*----------- ONCLICK  -----------*/

    .content-oneclick{
        justify-content: space-between;
    }

    .content-oneclick h2{
        font-size: 45px;
    }

    .item__oneclick {
        width: 17%;
    }
    
    .item__oneclick img{
        width: 125px;
    }

    /*----------- ONCLICK  -----------*/

    /*----------- BENEFICIOS RADDY  -----------*/
    
    .content-raddy {
        padding: 45px 67px 51px;
    }

    .title__raddy img {
        width: 247px;
    }

    .title__raddy h2 {
        font-size: 49px;
        padding-left: 25px;
        letter-spacing: 3px;
    }

    .title__raddy h2 p{
        letter-spacing: initial;
    }

    .benef__raddy{
        margin-top: -35px;
    }

    .item__raddy {
        width: 31%;
        height: 259px;
        padding: 25px 39px;
    }

    .item__raddy p {
        font-size: 25px;
    }

    /*----------- BENEFICIOS RADDY  -----------*/

    /*----------- BANNER ONECLICK  -----------*/

    .banner-oneclick{
        margin-top: 91px;
        position: relative;
        display: flex;
        justify-content: space-between;
    }
    
    .banner-oneclick h2 {
        width: 60%;
        font-size: 39px;
        text-align: left;
        padding-bottom: 25px;
        padding-right: 55px;
    }

    .banner-oneclick img {
        position: absolute;
        right: 0;
        bottom: 0;        
        width: 445px;
    }

    /*----------- BANNER ONECLICK  -----------*/

}

@media screen and (min-width: 1100px){

/*----------- PORTADA  -----------*/

/* IMGs FLOAT */

    .float-two__portada{
        width: 988px;
        right: -69px;
    }

    .title__portada {
        width: 44%;
    }

    .title__portada h1 {
        font-size: 63px;
        letter-spacing: -2px;
    }

    .item-planes__portada img {
        margin-top: -141px;
    }

/* PLANES */

    .planes__portada {
        margin-top: 203px;
    }

/* PLANES */

/*----------- PORTADA  -----------*/

/*----------- BANNER ONECLICK  -----------*/

    .banner-oneclick h2 {
        padding-right: 79px;
    }

    .banner-oneclick img {
        width: 455px;
        right: 27px;
    }

/*----------- BANNER ONECLICK  -----------*/

}

@media screen and (min-width: 1400px) {
    .float-two__portada {
        width: 993px;
    }
}